<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> KeithleyMultimeters Tango Class Commands </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=5> <font size=+1> <center><b> KeithleyMultimeters Class Commands </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Input type </b></center> </td>
		<td> <center><b> Output type </b></center> </td>
		<td> <center><b> Level </b></center> </td>
		<td> <center><b> Description </b></center> </td>
	</tr>
	<tr>
		<td> <a href="CmdState.html"> State </a> </td>
		<td> DEV_VOID </td>
		<td> DEV_STATE </td>
		<td> OPERATOR </td>
		<td> This command gets the device state (stored in its device_state data member) and returns it to the caller. </td>
	</tr>
	<tr>
		<td> <a href="CmdStatus.html"> Status </a> </td>
		<td> DEV_VOID </td>
		<td> CONST_DEV_STRING </td>
		<td> OPERATOR </td>
		<td> This command gets the device status (stored in its device_status data member) and returns it to the caller. </td>
	</tr>
	<tr>
		<td> <a href="CmdReadBufferedData.html"> ReadBufferedData </a> </td>
		<td> DEV_VOID </td>
		<td> DEV_VOID </td>
		<td> OPERATOR </td>
		<td> Command to read back acquired/buffered data </td>
	</tr>
	<tr>
		<td> <a href="CmdWriteRead.html"> WriteRead </a> </td>
		<td> DEV_STRING </td>
		<td> DEV_STRING </td>
		<td> EXPERT </td>
		<td> Direct access to send (SCPI) low level commands to the instrument </td>
	</tr>
	<tr>
		<td> <a href="CmdAbort.html"> Abort </a> </td>
		<td> DEV_VOID </td>
		<td> DEV_VOID </td>
		<td> EXPERT </td>
		<td> Command to stop/abort acquisition </td>
	</tr>
	<tr>
		<td> <a href="CmdConfigure.html"> Configure </a> </td>
		<td> DEV_VOID </td>
		<td> DEV_VOID </td>
		<td> EXPERT </td>
		<td> Sends the user configuration defined in property. </td>
	</tr>
	<tr>
		<td> <a href="CmdStartAcquisition.html"> StartAcquisition </a> </td>
		<td> DEV_VOID </td>
		<td> DEV_VOID </td>
		<td> OPERATOR </td>
		<td> Command to start a new acquisition </td>
	</tr>
</table>
</body>
</html>
